@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #808080; }.wind-bg { background: none; }#area-header { background: #E6E6E6; }#area-billboard { background: #E6E6E6; }#area-main { background: #E6E6E6; }#area-footer { background: #E6E6E6; }#area-contents { background: #E6E6E6; }

#bk103 { background: #C0C0C0; }
